:root {
  /*** Global ***/
  --theme-primary: #fed40a; /* yellow */
  --theme-secondary: #007e3d; /* green */
  --theme-tertiary: #000; /* black */
  --theme-text: #3a3a3a; /* dark grey */
  --theme-lightgrey: #f2f2f2; /* light grey */

  /* Top Bar */
  --topbar-bg: #007e3d;
  --topbar-icons: #fff;
  --topbar-text: #fff;
  --topbar-hover: var(--theme-tertiary);
  
  /* Main Header */
  --header-bg: #007e3d;
  --header-icons: var(--theme-primary);
  --header-text: #fff;
  --header-hover: var(--theme-tertiary);
  
  /* Header Search Bar */
  --search-bg: var(--theme-lightgrey);
  --search-icons: var(--theme-primary);
  --search-text: var(--theme-text);
  --search-focus: var(--theme-primary);
  
  /* Main Navigation */
  --nav-bg: #007e3d;
  --nav-border: #dfdfdf;
  --nav-icons: var(--theme-primary);
  --nav-text: #fff;
  --nav-hover: #fed40a;
  
  /* USP Strip */
  --strip-bg: #fff;
  --strip-icons: var(--theme-primary);
  --strip-text: var(--theme-text);
  --strip-hover: var(--theme-tertiary);
  
  /* Footer */
  --footer-bg: var(--theme-secondary);
  --footer-icons: var(--theme-primary);
  --footer-text: #fff ;
  --footer-hover: var(--theme-tertiary);
  
  /* Footer Newsletter Input*/
  --footnews-bg: #fff;
  --footnews-icons: var(--theme-primary);
  --footnews-text: var(--theme-text);
  --footnews-focus: var(--theme-primary);
  
  /* Footer Social Icons */
  --footsocial-bg: var(--theme-primary);
  --footsocial-icons: #fff;
  --footsocial-bg-hover: var(--theme-tertiary);
  --footsocial-icons-hover: #fff;
  
  /* Title Underline Underline Colour */
  --title-underline:  var(--theme-primary);
  
  /* Simple / Link Boxes */
  --linkbox-bg: #007e3d;
  --linkbox-text: #fff;
  --linkbox-hover-bg: #fed40a ;
  --linkbox-hover-text: #007e3d;
}
.menu.expanded .catalog li .submenu .submenucontainer {
    flex-flow: row wrap;
}
  /* Hiding out of stock messages */

.badge {
    background-color: #8c8c8c;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: .875em;
    font-weight: 700;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    display: none;
}
.icon-bar a {
    color: #fed40a;
    text-decoration: none;
    font-size: 18px;
}

/*** Branch Bar Changes ***/

.current-branch-banner .container a {
  font-weight: bold;
  color: white;
}

.current-branch-banner {
    font-size: 14px;
    padding: 9px 0;
  }

.current-branch-banner .container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
  height: 20px;
}

/*** Best Sellers Borders ***/

.homebestsellers .owl-carousel .owl-item {
border: solid 1px lightgray;
}
#mc_embed_signup{
  margin:auto;
}
.signupmailchimp {
  background: #e6e6e6;
}

#mc_embed_signup {
    background: #e6e6e6 !important;
    clear: left;
    font: 12px Helvetica,Arial,sans-serif;
    width: 800px;
}
#mc_embed_signup #mc_embed_signup_scroll{
	text-align: center;
}

#mc_embed_signup #mc_embed_signup_scroll .clear {
	display: inline;
}

#mc_embed_signup #mc_embed_signup_scroll .button {
    height: 47px !important;
    background: #007e3d;
  color: white;
  margin-top: -10px;
}

#mc_embed_signup .helper_text {
    color: #8d8985;
    margin-top: 2px;
    display: inline-block;
    padding: 0px;
background-color: rgb(230 230 230 / 0%) !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: normal;
    z-index: 1;
}

.invoiceProductCode, .product-sku {
    color: #9e9e9e;
    overflow-wrap: break-word;
}

/*** Menu colour change ***/

.menu.expanded .catalog .submenu .submenucontainer>li>a {
    font-size: .9rem;
    font-weight: 700;
    padding: 10px 0 5px 15px;
    color: #007e3d;
}

.leadtime {
    background: green;
    padding: 15px;
    margin-bottom: -20px;
   color: #fed40a !important;
}

.menu.expanded .catalog .clearance a {
  color: white;
  background: red;
}

.cd-dropdown-content .cd-secondary-dropdown>li>a {
    color: #007e3d;
    font-size: 16px;
}
.cd-dropdown-trigger.dropdown-is-active {
    background-color: #007e3d !important;
}

/*** Offers Background Change ***/
.offershome {
    background: #ff0201 !important;
}

/*** New products background change ***/
.newproducts {
  background: #1d76db !important;
}


<style>
  /* adjust `#product-specs-table` to match the real table’s selector */
  #product-specs-table tr:nth-child(-n+5) {
    display: none;
  }
</style>